{% extends "users/userspace.html" %}

{% block content %}
    <div class="container mt-5">
        <h1 class="text-center">Saisissez un nouveau mot de passe</h1>

        <form method="post" class="col-lg-6 col-md-9 col-12 card px-5 py-4 mx-auto my-4">
            {% csrf_token %}

            <p class="mb-4 text-center">
                Saisissez deux fois votre nouveau mot de passe afin de vérifier qu’il est correctement saisi.
            </p>

            <div class="mb-3">
                <label for="{{ form.new_password1.id_for_label }}" class="form-label">
                    Nouveau mot de passe :
                </label>

                {{ form.new_password1 }}
            </div>

            <div class="mb-4">
                <label for="{{ form.new_password2.id_for_label }}" class="form-label">
                    Confirmez le nouveau mot de passe :
                </label>

                {{ form.new_password2 }}
            </div>

            <button type="submit" class="btn btn-primary">
                Modifier mon mot de passe
            </button>
        </form>
    </div>
{% endblock %}
